# Uses of Class
serp.bytecode.lowlevel.FieldEntry

Packages that use FieldEntry
Package
Description
serp.bytecode.visitor
Bytecode Visitor

## Uses of FieldEntry in serp.bytecode.visitor

Methods in serp.bytecode.visitor with parameters of type FieldEntry
Modifier and Type
Method
Description
`void`
BCVisitor.`enterFieldEntry(FieldEntry obj)`
`void`
PrettyPrintVisitor.`enterFieldEntry(FieldEntry obj)`
`void`
BCVisitor.`exitFieldEntry(FieldEntry obj)`